.topheaderbar.sticky {
    position: fixed;
    top: 0;
    box-shadow: 0px 3px 20px #646464a1;
    z-index: 999999;
    width: 100%;
    background: #ffffff;
    transition: 0.5s;
}
.mobile-header-sticky.sticky {
    position: fixed;
    top: 0;
    box-shadow: 0px 3px 20px #646464a1;
    z-index: 999999;
    width: 100%;
    background: #f2f5f6;
    transition: 0.5s;
}
.home-img1{
      width: 170px !important;
}
.home-img2{
  width: 190px !important;
}
.bann-sec {
    width: 88%;
    justify-content: space-between !important;
}
.bann-sec>.wp-block-kadence-advancedbtn{
width: 42% !important;
}
.mobile-servicess .kt-accordion-panel {
    border-left: 1px solid #cbcbcb;
    border-right: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
}
.new-ban{
    background-color: #F2F2F2 !important;
    padding: 0px 0px !important;
}
.banner-text {
    align-items: center;
}
.banner-text figure{
    margin-bottom: 0px;
}
.banner-img{
    position: relative;
    right: -140px;
}
/*BUTTON*/
 .cta-link {
    display: flex;
    align-items: center;
    background-color: #D4D4D3;
    width: fit-content;
    border-radius: 40px;
    padding: 0 7px;
    gap: 15px; 
    text-decoration: none;
    height: 61px;
    overflow: hidden;
    position: relative;
    left: 135px;
    margin-bottom: 30px;
  }
  .cta-text {
    background-color: #fff;
    border-radius: 40px;
    padding: 0 20px;
    height: 49px;
    display: flex;
    align-items: center;
  }
  .cta-text p {
    font-size: 18px;
    color: #000;
    margin: 0;
  }
  .cta-icon {
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 49px;
    height: 49px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
  }
  .cta-icon img {
    position: absolute;
    width: 30px;
    height: 30px;
    transition: transform 0.4s ease;
  }
  .cta-icon img.first {
    transform: translateX(0);
  }
  .cta-icon img.second {
    transform: translateX(-150%);
    width: 25px;
  }
  @keyframes rotateWithPause {
    0%   { transform: translateX(0) rotate(0deg); }
    20%  { transform: translateX(0) rotate(110deg); }
    40%  { transform: translateX(0) rotate(110deg); }
    60%  { transform: translateX(0) rotate(110deg); } 
    80%  { transform: translateX(0) rotate(110deg); } 
    100% { transform: translateX(0) rotate(110deg); }
  }
  .cta-link:hover .cta-icon img.first {
    transform: translateX(130%);
  }
  .cta-link:hover .cta-icon img.second {
    transform: translateX(0);
    animation: rotateWithPause 0.8s ease-in-out infinite;
    animation-delay: 0.4s;
    transform-origin: center;
  }
  /*BUTTON_END*/
  .service-form{
    margin: 0rem 3rem !important;
  }
.stroke-text strong {
    -webkit-text-stroke: #ffffff;
    color: #000000;
    -webkit-text-fill-color: #ffffff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000000;
}
.minimal-icon{

}
.minimal-icon {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
  }
  .minimal-inn {
    width: 157px;
    height: 88px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f9ba01;
    position: relative;
    z-index: 1;
  }
  .minimal-out {
    width: 15px;
    height: 88px;
    border-radius: 6px;
    background-color: #f9ba01;
    transition: transform 0.4s ease;
  }
  .minimal-box:hover .minimal-out {
    transform: translateX(50px);
  }
.minimal-outs {
    width: 15px;
    height: 88px;
    border-radius: 6px;
    background-color: #f9ba01;
    transition: transform 0.4s ease;
  }
  .minimal-box:hover .minimal-outs {
    transform: translateX(-50px);
  }
.fast-approv::before{
    content: url(/wp-content/uploads/2025/09/black-line.svg);
    margin-right: 6px;
    position: relative;
    top: 3px;
    transform: scale(.8);
    display: inline-block;
}
.cta-text-n{
      background-color: #ffffff00; !important;
    }
/*CARD_START*/
.cards {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    max-width: 820px;
    height: 750px;
}
.card--1 .card__img, .card--1 .card__img--hover {
    background-image: url('/wp-content/uploads/2025/10/liquiditat.webp');
}
.card--2 .card__img, .card--2 .card__img--hover {
    background-image: url('/wp-content/uploads/2025/10/wachstum-n.webp');
}
.card--3 .card__img, .card--3 .card__img--hover {
    background-image: url('/wp-content/uploads/2025/10/beratung.webp');
}
.card__info-hover {
    position: absolute;
    padding: 16px;
  width: 100%;
  opacity: 0;
  top: 0;
}
.card__img--hover::after {
      content: "";
      position: absolute;
      inset: 0;
      background: linear-gradient(to top, rgba(0,0,0,0.75) 30%, rgba(0,0,0,0) 70%);
    }
.card__img--hover {
  position: absolute;
  top: 0;
  left: 0;
      height: 620px;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 12px;
  transition: 0.8s all ease-out;
  overflow: hidden;
}
.card__overlay-text {
    color: #ffffff;
    
    font-weight: 600;
    z-index: 999;
    pointer-events: none;
    position: absolute;
    bottom: 140px;
    text-align: center;
    width: 100%;
    transition: 0.8s all ease-out;
}
.card:hover .card__overlay-text{
  bottom: 105px;
  transition: 0.8s all ease-out;
}
.card__overlay-text p{
  color: #fff;
  font-size: 33px;
  font-weight: 500;
}
.card {
  transition: all .9s cubic-bezier(0.175, 0.885, 0, 1);
  width: 100%;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
}
.card__info {
    z-index: 9999;
    position: absolute;
    bottom: 0px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    padding: 16px 15px 0px 15px;
    width: 100%;
}
/*.card:hover .card__overlay-text {
    transform: translateY(55px);
        bottom: 120px;
}*/
.card__title {
    margin-top: 5px;
    margin-bottom: 10px;
}
.card:hover .card__img--hover {
    height: 100%;
    transition: 0.8s all ease-out;
}
.cta-position {
    width: 100% !important;
    left: 0px !important;
    background-color: #f3f3f3;
    border: 1px solid #4442424D;
}
.card:hover .cta-position{
      background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
}
.cta-position .cta-icon{
  position: absolute !important;
    right: 12px !important;
} 
/*SEND*/
.cta-back{
  background-color: #F9BA01 !important;
}
.map-contact iframe{
  border-radius: 25px;
}
/*PICK_LETTER_SHORTLIST*/
.alphabet-row {
      border: 1px solid #44424280;
      border-radius: 15px;
      padding: 20px 50px;
    }
    .alphabet-filter {
      display: flex;
      gap: 18px;
      border-bottom: 1px solid #ddd;
      padding: 15px 0 20px 0;
      overflow-x: auto;
      white-space: nowrap;
      scrollbar-width: thin;
      justify-content: space-around;
    }
    .alphabet-filter::-webkit-scrollbar {
      height: 6px;
    }
    .alphabet-filter::-webkit-scrollbar-thumb {
      background: #ccc;
      border-radius: 3px;
    }
    .alphabet-filter span {
      flex: 0 0 auto;
      font-weight: 500;
      cursor: pointer;
      color: #1C1B1D80;
      transition: 0.2s;
      font-size: 35px;
    }
    .alphabet-filter span.active {
      color: #000;
      font-weight: 700;
      text-decoration: underline;
    }
    .filter-info {
      margin-top: 15px;
      color: #000000;
      font-size: 30px;
      width: 70%;
      font-weight: 500;
    }
    .pick-row {
      display: flex;
      align-items: center;
      gap: 30px;
    }
    .nav-arrows {
      display: flex;
      justify-content: end;
      gap: 0px;
      margin-top: 20px;
      width: 30%;
    }
    .nav-arrows button {
      border: none;
      background: #000;
      color: #fff;
      width: 50px;
      height: 50px;
      cursor: pointer;
      font-size: 20px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .nav-arrows button img {
      width: 10px;
      height: auto;
    }
    .nav-arrows #prev {
      border-radius: 50px 0px 0px 50px;
    }
    .nav-arrows #next {
      border-radius: 0px 50px 50px 0px;
    }

    /* NEW SEARCH BAR STYLE */
    .search-bar {
      display: flex;
      justify-content: center;
      margin-top: 25px;
    }
    .search-bar input {
      width: 250px;
      padding: 10px 15px;
      border-radius: 20px 0 0 20px;
      border: 1px solid #ccc;
      outline: none;
    }
    .search-bar button {
      border: none;
      background: #000;
      color: #fff;
      padding: 10px 15px;
      border-radius: 0 20px 20px 0;
      cursor: pointer;
    }

    .letter-section {
      margin-top: 40px;
      background: #111;
      color: #fff;
      border-radius: 15px;
      overflow: hidden;
    }
    .letter-header {
      display: flex;
      align-items: center;
      padding: 20px 25px;
      border-bottom: 1px solid #333;
    }
    .letter-header .letter {
      background: #000;
      color: #fff;
      font-size: 70px;
      font-weight: 600;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-right: 15px;
    }
    .letter-header h2 {
      font-size: 40px;
      font-weight: 500;
      text-align: end;
      display: flex;
      justify-content: end;
      width: 100%;
      color: #fff;
    }
    .terms-list {
      background: #F1F1F1;
      padding: 25px 0px 25px 0px;
    }
    .term {
      padding: 15px 30px 15px 30px;
      border-bottom: 1px solid #44424266;
    }
    .term:last-child {
      border-bottom: none;
    }
    .term h3 {
      font-size: 18px;
      color: #111;
      margin-bottom: 5px;
    }
    .term p {
      color: #666;
      font-size: 14px;
      line-height: 1.5;
    }
/*END*/
.cta-gloss {
    display: flex;
    align-items: center;
    background-color: #F9BA01;
    width: fit-content;
    height: 115px;
    padding-left: 40px;
    border-radius: 40px;
    text-decoration: none;
    gap: 40px;
    transition: 0.4s;
}
.cta-gloss:hover{
background-color: #000;
transition: 0.4s;
}
.cta-gloss:hover .gloss-text p{
  color: #fff;
  transition: 0.4s;
}
.gloss-text p{
  font-size: 35px;
  color: #000;
  transition: 0.4s;
}
.gloss-icon{
  background-color: #000;
    height: 115px;
    width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 30px 30px 30px;
}
.cta-klick{
  background-color: #FFBE00;
  border-radius: 22px;
  transition: 0.4s;
}
.cta-klick:hover{
background-color: #000;
transition: 0.4s;
}
.klick-icon{
  width: 270px;
  height: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.klick-text {
    background-color: #000;
    height: 80px;
    width: 270px;
    border-radius: 0px 0px 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.klick-text p{
  font-size: 25px;
  color: #fff;
}
.klick-rows::after {
  content: "";
  position: absolute;
  bottom: 500px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #44424280;
}
@keyframes rotateWithPause {
    0%   { transform: translateX(0) rotate(0deg); }
    20%  { transform: translateX(0) rotate(110deg); }
    40%  { transform: translateX(0) rotate(110deg); }
    60%  { transform: translateX(0) rotate(110deg); } 
    80%  { transform: translateX(0) rotate(110deg); } 
    100% { transform: translateX(0) rotate(110deg); }
  }
.stars-icon {
    width: 120px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 55px;
    background-color: #ebebeb;
    margin-left: -25px;
}
.stars-icon img.second-icon {
    transform: translateX(0);
    animation: rotateWithPause 1s ease-in-out infinite;
    animation-delay: 0.4s;
    transform-origin: center;
}
/*STEPS*/
.image-box {
      position: relative;
      overflow: hidden;
      border-radius: 20px;
      margin: 0px -5px;
      margin-top: -85px;
    }
    .image-box img {
      display: block;
      width: 100%;
      border-radius: 20px;
    }
    .point {
      width: 40px;
    height: 40px;
      position: absolute;
      cursor: pointer;
      transition: transform 0.3s ease;
    }

    /* Points position */
    .p1 { top: 20%; left: 12%; }
    .p2 { top: 50%; left: 24%; }
    .p3 { top: 40%; left: 40%; }
    .p4 { top: 26%; left: 52%; }
    .p5 { top: 23%; left: 68%; }
    .p6 { top: 49%; left: 75%; }
.p1::after {
    content: "";
    position: absolute;
    top: 55px;
    left: 22px;
    width: 1px;
    height: 99px;
    background: #fff;
}
.p2::after {
    content: "";
    position: absolute;
    top: 55px;
    left: 22px;
    width: 1px;
    height: 145px;
    background: #fff;
}
.p3::after {
    content: "";
    position: absolute;
    top: 55px;
    left: 22px;
    width: 1px;
    height: 95px;
    background: #fff;
}
.p4::after {
    content: "";
    position: absolute;
    top: 55px;
    left: 22px;
    width: 1px;
    height: 55px;
    background: #fff;
}
.p5::after {
    content: "";
    position: absolute;
    top: 55px;
    left: 22px;
    width: 1px;
    height: 80px;
    background: #fff;
}
.p6::after {
    content: "";
    position: absolute;
    top: 55px;
    left: 22px;
    width: 1px;
    height: 100px;
    background: #fff;
}
.info-box {
    position: absolute;
    top: -15px;
    right: 20px;
    padding: 20px 30px;
    border-radius: 0 0 0 0px;
    overflow: hidden;
    width: 260px;
    height: 125px;
}
    .slide {
      position: absolute;
      bottom: -100%;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 0;
      transition: all 0.5s ease;
    }
    .slide.active {
      bottom: 0;
      opacity: 1;
    }
.num {
    font-size: 45px;
    font-weight: 400;
    justify-content: flex-end;
    display: flex;
    margin-right: 20px;
}
.text {
    font-size: 30px;
    color: #000;
    font-weight: 500;
}
.num:before {
    content: url(/wp-content/uploads/2025/09/no-line.svg);
    margin-right: 6px;
    position: relative;
    top: -10px;
    transform: scale(.8);
    display: inline-block;
}
.point .star-icon {
  display: inline-block;   /* container for image */
  transition: transform 0.8s ease; /* smooth movement */
}

.point:hover .star-icon {
  transform: translateY(-30px); /* move container up */
}

/* Keep the rotation on the image itself */
.star-icon img.second-icon {
  width: 45px;
  height: 45px;
  animation: rotateWithPause 1s ease-in-out infinite;
  transform-origin: center;
}

.star-icon{
  transition: transform 0.8s ease;
}
.star-icon img{
  
  width: 45px;
  height: 45px;
}
@keyframes rotateWithPause {
    0%   { transform: translateX(0) rotate(0deg); }
    20%  { transform: translateX(0) rotate(110deg); }
    40%  { transform: translateX(0) rotate(110deg); }
    60%  { transform: translateX(0) rotate(110deg); } 
    80%  { transform: translateX(0) rotate(110deg); } 
    100% { transform: translateX(0) rotate(110deg); }
  }
.star-icon img.second-icon {
    transform: translateX(0);
    animation: rotateWithPause 1s ease-in-out infinite;
    animation-delay: 0.4s;
    transform-origin: center;
  }
/*END*/

.cta-with{
    left: 0px !important;
    background-color: #ffffff00;
    border: 1px solid #4442424D;
  margin-top: 20px;
}
.cta-white{
    left: 0px !important;
    background-color: #fff;
    border: none !important;
  margin-top: 20px;
}
.cta-text-nn{
  background-color: #f9ba01;
}
.counter-box .kb-count-up-process{
  font-size: 63px !important;
  font-weight: 500 !important;
}
.kb-count-up-title{
  font-size: 25px;
}
.home-form .kt-row-layout-overlay{
  background-position: 50% 39% !important;
}
.home-img {
    background-color: #EBEBEB;
    width: 90%;
    display: flex;
    align-items: center;
    gap: 35px;
    padding: 10px 30px 10px 30px;
    border-radius: 30px;
    margin-top: 50px;
    justify-content: space-around;
}
.home-img img {
    width: 130px;
    height: auto;
}
.banner-video .kb-blocks-bg-video-container video {
    width: 50% !important;
    min-width: 50%;
    left: 75% !important;
    border-radius: 30px 0px 0px 30px !important;
}
.banner-video .kb-blocks-bg-video-container video::after {
  content: "";
  position: absolute;
  top: 0;
  left: 75%;
  width: 50%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 30px 0 0 30px;
  z-index: 2;
  pointer-events: none;
}
.new-home-ban{
  padding-right: 0px !important;
}
.cta-hom{
  left: 12px !important;
}
/*CALCULATER*/
.card-news .kt-inside-inner-col{
  border-radius: 30px;
    padding: 50px 50px 50px 50px;
    border: 1px solid #44424233;
    background-color: #F2F2F2;
}
.card-new {
    width: 100%;
    
}
    .card-new h2 {
      font-size: 35px;
      margin-bottom: 5px;
    }
    .card-new .highlight {
      color: #222;
      font-weight: bold;
    }
.card-new .subtext {
    font-size: 22px;
    color: #000;
    font-weight: 500;
    margin-bottom: 60px;
}
    .slider-block {
      margin-bottom: 60px;
      width: 100%;
      position: relative;
    }
    .slider-row {
      display: flex;
      gap: 30px;
    }
    .bubble {
      position: absolute;
      top: -30px;
      transform: translateX(-50%);
      padding: 5px 10px;
      border-radius: 6px;
      color: #fff;
      font-size: 13px;
      white-space: nowrap;
      pointer-events: none;
    }
.blue{
    background: #304674;
}
.blue-n{
  background: #1347B3;
}
.yellow {
    background: #FFBE00F9;
    color: #000;
}
.slider {
    width: 100%;
    appearance: none;
    height: 8px;
    background: #5F6F91;
    border-radius: 3px;
    outline: none;
    position: relative;
    z-index: 2;
}
   .slider::-webkit-slider-thumb {
      appearance: none;
      width: 10px;
      height: 18px;
      background: #2a63d4;
      border-radius: 3px;
      cursor: pointer;
      position: relative;
      z-index: 3;
    }
    .slider::-moz-range-thumb {
      width: 10px;
      height: 18px;
      background: #2a63d4;
      border-radius: 3px;
      cursor: pointer;
      position: relative;
      z-index: 3;
    }
.slider-info {
    font-size: 20px;
    color: #000;
    margin-top: 8px;
    font-weight: 500;
}
/*END*/
.banner-videos{
  display: none;
}
.footer-lists {
    padding-inline-start: 0px;
    display: flex;
    align-items: center;
   justify-content: space-between;
}
.footer-lists li{
  list-style: none;
}
.footer-lists li a{
  color: #fff;
}
.footer-lists li a:hover{
  color: #f9ba01;
  transition: 0.3s;
}
.footer-rows{
  padding: 0px 20px !important;
}
.footer-img{
display: flex;
    align-items: center;
    justify-content: space-between;
    width: 70%;
}
.footer-img img {
    width: 170px;
}
.footer-social {
    display: flex;
    align-items: center;
    width: auto;
	    gap: 15px;
}
.footer-social img {
    width: 45px;
    height: 45px;
}
.footer-listss {
    padding-inline-start: 0px;
    display: flex;
    align-items: center;
   justify-content: space-between;
       gap: 25px;
}
.footer-listss li{
  list-style: none;
}
.footer-listss li a{
  color: #fff;
}
.footer-listss li a:hover{
  color: #f9ba01;
  transition: 0.3s;
}
.cop{
  color: #fff;
  font-size: 15px;
}
.list-foots{
  font-size: 15px;
}
.list-foots a{
  color: #fff;
}
.list-foots a:hover{
  color: #f9ba01;
  transition: 0.3s;
}
/* Base Font & Background */
#wpforms-form-725 label{
    font-weight: 500;
    color: #374151;
    margin-bottom: 6px;
    display: block;
}
#wpforms-form-725 {
    
   /* background-color: #f9fafb;*/
    padding: 20px;
    border-radius: 16px;
  /*  box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.1), 
                0 10px 10px -5px rgba(0, 0, 0, 0.04);*/
}

/* Headings */
#wpforms-form-725 h2,
#wpforms-form-725 h3 {
    color: #08355d;
    font-weight: 700;
    margin-bottom: 12px;
}

/* Labels */
#wpforms-form-725 label {
    font-weight: 500;
    color: #374151;
    margin-bottom: 6px;
    display: block;
}

/* Input Fields */
#wpforms-form-725 input[type="text"],
#wpforms-form-725 input[type="email"],
#wpforms-form-725 input[type="tel"],
#wpforms-form-725 input[type="number"],
#wpforms-form-725 select,
#wpforms-form-725 textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #d1d5db;
    border-radius: 20px;
    font-size: 16px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}
.wpforms-uploader{
  border-radius: 20px !important;
      border: 0.8px solid #83807F !important;
}
#wpforms-form-725 input:focus,
#wpforms-form-725 select:focus,
#wpforms-form-725 textarea:focus {
    border-color: #08355d;
    box-shadow: 0 0 0 2px rgba(8, 53, 93, 0.1);
    outline: none;
}

/* Buttons */

#wpforms-form-725 .wpforms-page-next{
   background-color: #08355d;
    color: white;
    font-weight: 600;
    font-size: 18px;
    padding: 14px;
    border-radius: 20px;
    border: none;
    transition: background-color 0.3s ease;
    cursor: pointer; 
  width:48%; 
  height:60px !important;
}


#wpforms-form-725 .wpforms-page-next:hover{
   background-color:#F8BF32;
}

#wpforms-form-725 .wpforms-page-prev{
  background-color:transparent !important;
  color:#08355d !important;
    font-weight: 600;
    font-size: 18px;
    padding: 14px;
    border-radius: 20px;
    border:2px solid #08355d;
    transition: background-color 0.3s ease;
    cursor: pointer; 
  width:48%; 
  height:60px !important;
}


#wpforms-form-725 .wpforms-page-prev:hover{
  background-color: #08355d !important;
  color:#fff !important;
}

#wpforms-form-725 .form-first-btn > div > .wpforms-page-next{
  width:100% !important;
}
#wpforms-form-725 .wpforms-submit {
    background-color: #08355d;
    color: white;
    font-weight: 600;
    font-size: 18px;
    padding: 14px;
    border-radius: 20px;
    border: none;
    transition: background-color 0.3s ease;
    cursor: pointer;
    width: 48%;
    float: right;
    height: 60px !important;
    margin-top: -78px;
}

#wpforms-form-725 .wpforms-submit:hover {
    background-color: #0a4a7a;
}
#wpforms-725-field_44_1{
  height: auto !important;
}
#wpforms-725-field_44_2{
  height: auto !important;
}
/* File Upload Area */
#wpforms-form-725 .file-upload-area {
    border: 2px dashed #d1d5db;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    background-color: #fff;
    transition: all 0.3s ease;
}

#wpforms-form-725 .file-upload-area:hover {
    border-color: #08355d;
    background-color: #f8fafc;
}

/* Progress Steps (if using a page-break multi-step form) */
#wpforms-form-725 .wpforms-page-indicator {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

#wpforms-form-725 .wpforms-page-indicator-steps li {
    width: 40px;
    height: 40px;
    background-color: #d1d5db;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    color: #fff;
    transition: all 0.3s ease;
}

#wpforms-form-725 .wpforms-page-indicator-steps li.wpforms-page-indicator-active {
    background-color: #08355d;
}

#wpforms-form-725 .wpforms-page-indicator-steps li.wpforms-page-indicator-completed {
    background-color: #10b981;
}

#wpforms-form-725 .wpforms-page-indicator {
    flex-direction: column !important;
}
.loan-form {
    margin: auto;
  }

  .loan-title {
    font-size: 1.2rem;
    margin-bottom: 10px;
    color: #08345B;
  }

  .loan-slider input[type="range"] {
    width: 100% !important;
    height: 8px !important;
    border-radius: 5px;
    appearance: none;
    outline: none;
    margin-bottom: 10px;
  }

  .loan-display {
    font-weight: bold;
    text-align: center;
    color: #08345B;
  font-size: 28px !important;  
  }

  .loan-range-labels {
    display: flex;
    justify-content: space-between;
    font-size: 0.9rem;
    color: #666;
   margin-top: -17px !important; 
  }

  input[type="range"]::-webkit-slider-thumb {
    appearance: none;
    width: 20px;
    height: 20px;
    background: #08345B;
    border-radius: 50%;
    cursor: pointer;
    border: none;
  }

  input[type="range"]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    background: #08345B;
    border-radius: 50%;
    cursor: pointer;
    border: none;
  }
.kontakt-form-nw ul .wpforms-image-choices-item label {
    min-width: 150px;
    width: 100%;
    background-color: #fff !important;
    height: 100%;
    padding: 15px 10px !important;
    border-radius: 20px !important;
  border:3px solid #e5e7eb !important;
}

.kontakt-form-nw span.wpforms-image-choices-label {
    line-height: 26px;
}

.kontakt-form-nw #wpforms-725-field_7{
  width:100% !important;
}

.kontakt-form-nw #wpforms-725-field_7 li {
  width:48% !important;
}

.kontakt-form-nw #wpforms-725-field_8{
  width:100% !important;
}

.kontakt-form-nw #wpforms-725-field_8 li{
  width:23% !important;
}

.kontakt-form-nw #wpforms-725-field_8 li .wpforms-image-choices-label:first-letter{
  font-size:23px;
  line-height:20px;
}
.kontakt-form-nw .wpforms-image-choices-image img {
    width: 65px !important;
    height: 65px !important;
}

.kontakt-form-nw #wpforms-725-field_8 .choice-1 .wpforms-image-choices-label:first-letter{
  color:#22c55e !important;
}
.kontakt-form-nw #wpforms-725-field_8 .choice-2 .wpforms-image-choices-label:first-letter{
  color:#2563eb !important;
}
.kontakt-form-nw #wpforms-725-field_8 .choice-3 .wpforms-image-choices-label:first-letter{
  color:#ca8a04 !important;
}
.kontakt-form-nw #wpforms-725-field_8 .choice-4 .wpforms-image-choices-label:first-letter{
  color:#dc2626 !important;
}
.kontakt-form-nw div.wpforms-container-full .wpforms-form .wpforms-image-choices-modern .wpforms-image-choices-item.wpforms-selected .wpforms-image-choices-image:after,.kontakt-form-nw div.wpforms-container-full .wpforms-form .wpforms-image-choices-modern .wpforms-image-choices-item:has(input:checked) .wpforms-image-choices-image:after {
    background-color:#08345B;
}

.testimonials-slider  p.testimonial-text {
    height:157px;
    overflow-y: auto;
    padding: 10px
}
.mobile-foot {
    position: fixed !important;
    bottom: 0;
    z-index: 9999;
    left: 0;
    right: 0;
    background-color: #ffffff !important;
        box-shadow: 0 0 30px 0 rgba(0, 0, 0, .5);
}
.foot-box .kt-inside-inner-col {
    height: 61px;
    padding: 7px 0px 0px 0px;
}
.foot-box figure{
  margin-bottom: -5px !important;
}
.foot-box p{
  margin: 0px !important;
  font-size: 13px !important;
}
.mobile-menu li {
    border-bottom: 1px dotted #a7a7a7;
    padding: 5px 0px 10px 0px !important;
}
/*BLOG*/
.blog-section li article{
 background: none !important;
 box-shadow: none !important;
}
.blog-section li h2{
  line-height: 40px;
}
.blog-section li a{
  font-size: 30px;
}
.blog-section .entry-meta {
    margin-bottom: 40px !important;
    margin-top: 15px !important;
}
.blog-section li img{
  border-radius: 20px;
}
.blog-section li {
    background-color: #F1EFED;
    border-radius: 20px;
    padding: 15px 15px 0px 15px;
}
.blog-section li .more-link-wrap a {
    background-color: #fff;
    padding: 12px 30px;
    border-radius: 30px;
}
.wp-block-kadence-posts .loop-entry .entry-content-wrap {
    padding: 2rem 0rem !important;
}
.blog-section li .more-link-wrap a:hover {
    background-color: #f9ba01;
    transition: 0.3s;
}
.post-left {
    background: #fff !important;
    padding: 25px;
    background: #fff;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 3px 40px 0 #0000000f;
}
.inhalt-links .kb-table-of-contents-title {
    color: #000;
    background: #f9ba01;
    padding: 10px 15px 10px 15px;
    font-size: 20px !important;
    border-radius: 10px 10px 0 0;
}
.inhalt-links .kb-table-of-contents-title li{
    
}
.inhalt-links .kb-table-of-contents-title li a{

}
.post-left .kb-table-of-content-wrap {
    padding: 0px !important;
    background: #fff5e2;
    border-radius: 10px;
}
.post-left nav {
    margin-top: 30px;
    margin-bottom: 30px;
}
.post-left h1{
    margin-top: 2rem;
}
.post-left .kb-table-of-content-list {
    padding-left: 4rem !important;
    padding-bottom: 2rem !important;
}
.post-left ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline>li a {
    color: #000000 !important;
    line-height: 1.8;
}
.post-left ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline>li a:hover {
    color: #ffa600 !important;
    line-height: 1.8;
    transition: 0.3s;
}
.post-left ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline>li a {
    padding: 6px 0px !important;
}
.post-left ol.kb-table-of-content-list.kb-table-of-content-list-columns-1.kb-table-of-content-list-style-numbered.kb-table-of-content-link-style-underline li a {
    text-decoration: none;
}
.post-right ul.wp-block-latest-posts li {
    background: #fff;
    padding: 20px;
    border-radius: 15px;
    margin-bottom: 20px;
    box-shadow: 0 3px 40px 0 #0000000f;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.post-right .wp-block-latest-posts__post-date{
    display: none;
}
.post-right .wp-block-latest-posts{
    margin-top: 0px !important;
}
.post-left textarea{
    border-radius: 10px;
}
.post-left .form-submit input {
    background-color: #f9ba01;
    border: none;
    padding: 15px 25px;
    border-radius: 10px;
    font-size: 17px;
}
.post-left input:hover {
    background-color: #000;
    color: #fff;
    border: none;
    transition: 0.3s;
}
.jeden-umzug img {
    border-radius: 10px;
}
.blog-cta{
  box-shadow: 0 3px 40px 0 #0000000f;
    background-color: #fff;
    border-radius: 15px;
}
/*BLOG*/
.terms-list .letter-header .letter{
	    background: transparent;
    color: #000;
}
.terms-list .letter-header h2{
    color: #000;
}
.header-topp .sub-menu{
display: none;
}
/*REVIEWS_SLIDER*/
.carousel-wrapper {
  display: flex;
  align-items: center;
  gap: 5rem;
  width: 100%;
  padding-left: 100px;
}
.card-stack {
  position: relative;
  width: 100%;
  height: 360px;
}
  .testimonial {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 360px;
    padding: 2rem;
    background: #fff;
    border-radius: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: transform 0.6s ease, opacity 0.6s ease;
    opacity: 0;
  }
  .testimonial.active {
    transform: translateX(0px);
    opacity: 1;
    z-index: 4;
  }
.testimonial.behind-1 {
  transform: translateX(-25px);
  opacity: 1;
  z-index: 3;
}
  .testimonial.behind-2 {
    transform: translateX(-45px);
    opacity: 1;
    z-index: 2;
  }
  .testimonial.behind-3 {
    transform: translateX(-65px);
    opacity: 1;
    z-index: 1;
  }
  .testimonial.out-right {
    transform: translateX(100%);
    opacity: 2;
    z-index: 99;
  }
.stars {
  margin-bottom: 1rem;
  font-size: 20px;
}
.stars img{
  width: 100%;
}
.text h2{
  line-height: 1.5;
  margin-bottom: 1.5rem;
  color: #000;
  font-size: 40px;
}
.text p{
  line-height: 1.5;
  margin-bottom: 1.5rem;
  color: #000;
}
.text span{
  line-height: 1.5;
  margin-bottom: 1.5rem;
  color: #000;
  font-size: 40px;
}
.controls {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
}
  .controls button {
    background: #f9ba01;
    border: 1px solid #000000;
    color: #000000;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 1.5rem;
    cursor: pointer;
    transition: 0.3s;
  }
  .controls button:hover {
    border-color: #f9ba01;
    color: #fff;
  }
  .indicator {
    color: #000;
    font-size: 17px;
  }
/*END_REVIEWS*/
.home-slider .slick-next:before {
    content: url(/wp-content/uploads/2025/10/right-line.png) !important;
    font-size: 0px !important;
    filter: brightness(100) invert(1) !important;
        opacity: 1;
}
.home-slider .slick-prev:before {
    content: url(/wp-content/uploads/2025/10/left-line.png) !important;
    font-size: 0px !important;
    filter: brightness(100) invert(1) !important;
        opacity: 1;
}
.home-slider .slick-prev, .slick-next {
    top: -13% !important;
    width: 70px !important;
    height: 45px !important;
    background: #f9ba01 !important;
    border-radius: 40px !important;
    border: 1px solid #000000 !important;
}
.home-slider .slick-prev, .slick-next:hover{

}
.slick-prev:hover{
  background: #fff !important;
}
.slick-next:hover{
  background: #fff !important;
}
.slick-prev {
    left: 70rem !important;
    transition: 0.3s !important;
}
.slick-next {
    right: 70px !important;
    transition: 0.3s !important;
}
.slick-counter {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin: 0 10px;
    vertical-align: middle;
    float: right;
    position: relative;
    top: -80px;
    left: -148px;
}
.slick-prev, .slick-next {
  vertical-align: middle;
}

@media only screen and (max-width: 3000px) and (min-width: 1550px){
    .slick-counter {
        top: -90px;
        left: -118px;
    }
  .slick-prev {
    left: 85rem !important;
}
  .slick-next {
    right: 35px !important;
}
.klick-rows::after {
    content: "";
    bottom: 470px;
  }
    .header-tops>.kt-row-column-wrap {
        grid-template-columns: minmax(0, calc(25% - ((var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 2) / 3))) minmax(0, calc(32% - ((var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 2) / 3))) minmax(0, calc(50% - ((var(--kb-default-row-gutter, var(--global-row-gutter-md, 2rem)) * 2) / 3))) !important;
    }
 .bann-sec>.wp-block-kadence-advancedbtn {
    width: 50% !important;
}
.stars-icon {
    margin-bottom: 87px;
}   
.top-logo{
  margin-bottom: 0px !important;
  max-width: 280px !important;
}
.top-logo img{
  max-width: 280px !important;
}
}
@media only screen and (max-width: 1549px) and (min-width: 1400px){
.home-form .kt-row-layout-overlay{
  background-position: 50% 39% !important;
}
.fast-app .kb-row-layout-id47_b562cb-a2 {
    background-image: url(/wp-content/uploads/2025/09/black-line.svg);
    background-size: contain;
    background-position: 50% 50% !important;
  }
}
@media only screen and (max-width: 1399px) and (min-width: 1290px){
.slick-prev {
    left: 1010px !important;
    transition: 0.3s !important;
}
.slick-counter {
        top: -75px;
        left: -165px;
    }
}
@media only screen and (max-width: 1289px) and (min-width: 1030px){
.slick-prev {
    left: 950px !important;
    transition: 0.3s !important;
}
.slick-next {
    right: 50px !important;
    transition: 0.3s !important;
}
.slick-counter {
    top: -71px;
    left: -148px;
}
}
@media only screen and (max-width: 1029px) and (min-width: 469px){
  .cta-link {
    left: 11px;
  }
  .banner-img {
    right: -10px;
}
.service-form {
    margin: 0rem 0.5rem !important;
}
.banner-text {
    justify-content: flex-start !important;
}

.cards {
    height: 550px;
  }
  .card__img--hover {
    height: 410px;
  }
.card__overlay-text {
    bottom: 170px;
  }
.card:hover .card__overlay-text{
  bottom: 120px;
  transition: 0.8s all ease-out;
}
.card__overlay-text p {
    font-size: 34px;
}
.minimal-box:hover .minimal-outs {
    transform: translateX(-10px);
}
.faq-section .kt-blocks-accordion-title {
    font-size: 21px !important;
    line-height: 1.3 !important;
}
.faq-section {
    border-radius: 15px !important;
}
.faq-section .kt-accordion-pane {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.text {
    font-size: 20px;
}
.num {
    font-size: 25px;
    margin-right: 0px;
}
.info-box {
    position: absolute;
    top: -8px;
    right: 20px;
    padding: 2px 30px;
    border-radius: 0 0 0 0px;
    overflow: hidden;
    width: 165px;
    height: 216px;
}
.banner-videos{
  display: block;
  border-radius: 15px;
  width: 97% !important;
}
.footer-lists{
  display: none;
}
    .footer-img {
        width: 73%;
        margin: -17px 0px;
    }
    .footer-social {
        width: auto;
        margin-top: 30px;
        gap: 30px;
    }
.footer-listss {
  display: none;
}
.kontakt-form-nw #wpforms-725-field_7 li {
    width: 46% !important;
}
.kontakt-form-nw #wpforms-725-field_8 li {
    width: 22% !important;
}
.letter-header h2 {
    font-size: 25px;
}
.filter-info {
    font-size: 20px;
  }
    .p4::after {
        content: "";
        position: absolute;
        top: 55px;
        left: 23px;
        height: 70px;
    }
.p4 {
    top: 45%;
    left: 45%;
}
.p2 {
    top: 55%;
    left: 20%;
}
    .p2::after {
        content: "";
        position: absolute;
        top: 55px;
        left: 22px;
        height: 55px;
    }
.p1 {
    top: 40%;
    left: 6%;
}
    .p1::after {
        content: "";
        position: absolute;
        top: 60px;
        left: 23px;
        height: 50px;
    }
.p3 {
    top: 39%;
    left: 30%;
    z-index: 9999;
}
    .p3::after {
        content: "";
        position: absolute;
        top: 59px;
        left: 23px;
        height: 50px;
    }
.p5 {
        top: 33%;
        left: 70%;
        z-index: 9999;
    }
    .p5::after {
        content: "";
        position: absolute;
        top: 56px;
        left: 23px;
        width: 1px;
        height: 54px;
        background: #fff;
    }
.p6 {
    top: 40%;
    left: 86%;
}
    .p6::after {
        content: "";
        position: absolute;
        top: 58px;
        left: 25px;
        width: 1px;
        height: 101px;
        background: #fff;
    }
.home-slider .slick-prev, .slick-next {
    top: 105% !important;
  }
.slick-prev {
    left: 15% !important;
    transition: 0.3s !important;
}
.slick-next {
    right: 15% !important;
    transition: 0.3s !important;
}
.slick-counter {
    top: 104%;
    left: 44%;
    float: none;
}
}
@media only screen and (max-width: 1550px){
	.card-news.homecard .kt-inside-inner-col{
	padding: 50px 19px 50px 19px;	
	}
}
@media only screen and (max-width: 468px) and (min-width: 0px){
  .cta-link {
    left: 11px;
  }
  .banner-img {
    right: -10px;
}
.service-form {
    margin: 0rem 0.5rem !important;
}
.banner-text {
    justify-content: flex-start !important;
}
.inners-text {
    display: block !important;
}
.cards {
    height: 550px;
  }
  .card__img--hover {
    height: 410px;
  }
.card__overlay-text {
    bottom: 170px;
  }
.card:hover .card__overlay-text{
  bottom: 120px;
  transition: 0.8s all ease-out;
}
.card__overlay-text p {
    font-size: 25px;
}
.minimal-box:hover .minimal-outs {
    transform: translateX(-10px);
}
.faq-section .kt-blocks-accordion-title {
    font-size: 21px !important;
    line-height: 1.3 !important;
}
.faq-section {
    border-radius: 15px !important;
}
.faq-section .kt-accordion-pane {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.counter-box .kb-count-up-process {
    font-size: 35px !important;
}
.kb-count-up-title {
    font-size: 18px;
}
.klick-icon {
    height: 130px;
}
.klick-rows::after {
  display: none;
}
.stars-icon {
    margin-bottom: 10px;
}
.card-news .kt-inside-inner-col {
    padding: 25px 24px 40px 24px;
}
.card-new h2 {
    font-size: 27px;
  }
.card-new .subtext {
    font-size: 18px;
}
.slider-info {
    font-size: 16px;
}    
.slider-row {
    display: block;
}
.banner-videos{
  display: block;
  border-radius: 15px;
  width: 97% !important;
}
.home-img {
    background-color: #EBEBEB;
    width: 95%;
    display: flex;
    align-items: center;
    gap: 7px;
    padding: 10px 30px 10px 30px;
    border-radius: 30px;
    margin-top: 50px;
    justify-content: space-around;
}
.home-img img {
    width: 82px;
}
.home-img1 {
    width: 82px !important;
}
.home-img2 {
    width: 82px !important;
}
.cta-hom {
    left: 0px !important;
}
.image-box {
    margin: 0px -1px;
    margin-top: -70px;
    padding-top: 50px;
}
.num {
    font-size: 25px;
}
.info-box {
    position: absolute;
    top: -4px;
    right: 0px;
    width: 137px;
    height: 80px;
}
.text {
    font-size: 15px;
  }
.star-icon img.second-icon {
    width: 25px;
    height: 25px;
  }
.p4::after {
    content: "";
    position: absolute;
    top: 34px;
    left: 13px;
    height: 30px;
}
.p4 {
    top: 50%;
    left: 45%;
}
.p2 {
    top: 57%;
    left: 20%;
}
.p2::after {
    content: "";
    position: absolute;
    top: 34px;
    left: 13px;
    height: 30px;
}
.p1 {
    top: 40%;
    left: 6%;
}
.p1::after {
    content: "";
    position: absolute;
    top: 34px;
    left: 13px;
    height: 50px;
}
.p3 {
    top: 39%;
    left: 33%;
    z-index: 9999;
}
.p3::after {
    content: "";
    position: absolute;
    top: 34px;
    left: 13px;
    height: 15px;
}
.p5 {
    top: 45%;
    left: 65%;
    z-index: 9999;
}
.p5::after {
    content: "";
    position: absolute;
    top: 35px;
    left: 12px;
    width: 1px;
    height: 16px;
    background: #fff;
}
.p6 {
    top: 40%;
    left: 83%;
}
.p6::after {
    content: "";
    position: absolute;
    top: 38px;
    left: 13px;
    width: 1px;
    height: 42px;
    background: #fff;
}
.point:hover .star-icon {
  transform: translateY(-10px); /* move container up */
}
.footer-lists{
  display: none;
}
.footer-img {
    width: 100%;
    margin: -17px 0px;
}
    .footer-social {
        width: auto;
        margin-top: 20px;
    }
.footer-listss {
  display: none;
}
.kontakt-form-nw #wpforms-725-field_7 li {
    width: 100% !important;
}
.footer-img img {
    width: 100px;
}
.alphabet-row {
    padding: 20px 23px;
}
.filter-info {
    font-size: 19px;
    width: 100%;
  }
.pick-row {
    display: block;
  }
.letter-header {
    display: block;
}
.cta-gloss {
    padding-left: 20px;
    gap: 0px;
}
.letter-header h2 {
    font-size: 20px;
    text-align: left;
    margin-top: 18px;
    justify-content: start;
}
.gloss-text p {
    font-size: 20px;
}
    .bann-sec>.wp-block-kadence-advancedbtn {
        width: 95% !important;
    }
	.bann-sec {
    width: 100%;
    justify-content: space-between !important;
}
	.banner-btn {
    height: 59px;
}
#wpforms-form-725 .wpforms-page-prev {
    width: 100%;
  }
  #wpforms-form-725 .wpforms-page-next{
    width: 100%;
    margin-top: 15px;
  }
#wpforms-form-725 .wpforms-submit {
    width: 100%;
    margin-top: 0px;
}
.home-slider .slick-prev, .slick-next {
    top: 106% !important;
  }
.slick-prev {
    left: 15% !important;
    transition: 0.3s !important;
}
.slick-next {
    right: 15% !important;
    transition: 0.3s !important;
}
.slick-counter {
    top: 104%;
    left: 44%;
    float: none;
}
}